Main Page Modules Data Structures File List Data Fields Globals Related Pages

# VFA Struct Reference

## Data Fields
const char * | attribute
int | flag

## Field Documentation

const char* VFA::attribute

| Definition at line 298 of file files.c. Referenced by parseForSimple, and parseForVerify.

int VFA::flag

| Definition at line 299 of file files.c. Referenced by parseForSimple, and parseForVerify.

The documentation for this struct was generated from the following file:

- build/files.c